RubyGems Navigation menu

metanorma-iso 1.4.3.pre.alpha

metanorma-iso lets you write ISO standards in AsciiDoc syntax. This gem is in active development. Formerly known as asciidoctor-iso.

Versions:

  1. 1.9.1 - August 02, 2021 (1.37 MB)
  2. 1.9.0.1 - July 19, 2021 (1.37 MB)
  3. 1.9.0 - July 19, 2021 (1.37 MB)
  4. 1.8.6 - July 05, 2021 (1.37 MB)
  5. 1.8.5 - June 21, 2021 (1.37 MB)
  6. 1.4.3.pre.alpha - July 26, 2020 (1.33 MB)
Show all versions (90 total)

Runtime Dependencies (6):

  • isodoc ~> 1.1.3.pre.alpha3
  • metanorma-standoc ~> 1.4.0
  • mn2sts ~> 1.2.0
  • ruby-jing >= 0
  • tokenizer ~> 0.3.0
  • twitter_cldr >= 0
  • Development Dependencies (11):

  • byebug >= 0
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • iev ~> 0.2.0
  • rake >= 0
  • rspec ~> 3.6
  • rubocop = 0.54.0
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    24b55494380dd3cd24a787dc34c234daf70330efab5a5b2c05ee11732938d400

    Total downloads 122,971

    For this version 326

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-2-Clause

    Required Ruby Version: >= 2.4.0

    Required Rubygems Version: > 1.3.1

    Links: